label.error {
    color: red;
	font-size:14px;
	width:100%;
	display:block;
	margin-top:-5px;
	margin-left:0px;
	font-family: "segoe_uiregular";

}
.hosting_box_trial_height li {
	height:100%;
}
.int_signup {
	margin:8px 0;
	width:300px;
	height:30px;
}
#signup_content_box {
	width:600px; 
	background:#fff; 
	box-shadow:0px 5px 5px #eee; 
	float:right
}

.signup_order_box dt {
	background:#f0f0f0;
	line-height:35px;
	padding:0 18px;
	font-size:18px;
	//border-radius:5px 5px 0 0;
	font-family: "segoe_uiregular";
	color:#393939;
}
.signup_order_box dd {
	margin-bottom:20px;
	padding:15px 18px;
	border:1px #f0f0f0 solid;
	box-shadow:0px 3px 0px #f5f5f5;	
		font-size:16px;
font-family: "segoe_uiregular";
	color:#393939;
}

.yourorder_tb {
	margin-bottom:20px;
	background:#f5f5f5;
	//border-radius:5px;
	box-shadow:0 2px 3px #f5f5f5;
	font-size:16px;
	font-family: "segoe_uiregular";
	color:#393939;
}	

.yourorder_tb td{
	padding:10px 20px;	
}
.btn_signup {
	cursor:pointer;
}
.sign_name {
	vertical-align:top;
	line-height:45px;
	width:205px
}
